/* Created by RoboHelp HTML */
.RH-LAYOUT-CENTERPANEL-topic-box P {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box H1 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H1 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box H2 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H2 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box H3 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H3 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box H4 {
  margin-left: 18.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 12pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H4 {
  margin-left: 18.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 12pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box H5 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 11pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H5 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 11pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box H6 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 11pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H6 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 11pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box H6.Heading7 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H6.Heading7 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box H6.Heading8 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H6.Heading8 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box H6.Heading9 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 9pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-H6.Heading9 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 3.00pt;
  font-family: 'Arial';
  font-size: 9pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.header {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-align: center;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.header {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-align: center;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.footer {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.footer {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.caption {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 12.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.caption {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 12.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Picture {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Picture {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-1 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 18.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-1 {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 18.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-2 {
  margin-left: 28.35pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-2 {
  margin-left: 28.35pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-3 {
  margin-left: 56.70pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-3 {
  margin-left: 56.70pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-4 {
  margin-left: 30.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-4 {
  margin-left: 30.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-5 {
  margin-left: 40.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-5 {
  margin-left: 40.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-6 {
  margin-left: 50.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-6 {
  margin-left: 50.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-7 {
  margin-left: 60.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-7 {
  margin-left: 60.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-8 {
  margin-left: 70.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-8 {
  margin-left: 70.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.toc-9 {
  margin-left: 80.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.toc-9 {
  margin-left: 80.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Subhead {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Subhead {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.index-1 {
  margin-left: 11.35pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -11.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.index-1 {
  margin-left: 11.35pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -11.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.index-heading {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 6.00pt;
  text-align: center;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.index-heading {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 12.00pt;
  margin-bottom: 6.00pt;
  text-align: center;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Hints {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Hints {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Notes {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  background-color: #e0e0e0;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Notes {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  background-color: #e0e0e0;
  font-family: 'Arial';
  font-size: 10pt;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Important {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Important {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Output {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Courier New';
  font-size: 7pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Output {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Courier New';
  font-size: 7pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.index-2 {
  margin-left: 22.70pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -11.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.index-2 {
  margin-left: 22.70pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -11.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Caption {
  margin-left: 9.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Caption {
  margin-left: 9.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 14pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Heading {
  margin-left: 18.00pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 12pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Heading {
  margin-left: 18.00pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 12pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Text {
  margin-left: 18.00pt;
  margin-right: 18.00pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Text {
  margin-left: 18.00pt;
  margin-right: 18.00pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Text-Item {
  margin-left: 36.00pt;
  margin-right: 18.00pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -18.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Text-Item {
  margin-left: 36.00pt;
  margin-right: 18.00pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -18.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Text-Indent {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Text-Indent {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Normal-Indent {
  margin-left: 36.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Normal-Indent {
  margin-left: 36.00pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Text-Bulleted {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Text-Bulleted {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Text-Numbered {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Text-Numbered {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.footnote-text {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.footnote-text {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Tip-Note-Heading {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Tip-Note-Heading {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 6.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Tip-Note-Text {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Tip-Note-Text {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Tip-Note-Text-Bulleted {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Tip-Note-Text-Bulleted {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Time-Expenditure {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Time-Expenditure {
  margin-left: 5.65pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  font-family: 'Arial';
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Topic-Text-Onestep {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Topic-Text-Onestep {
  margin-left: 15.10pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -9.35pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.List-Bullet {
  margin-left: 17.85pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -17.85pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.List-Bullet {
  margin-left: 17.85pt;
  margin-right: 5.65pt;
  margin-top: 0.00pt;
  margin-bottom: 0.00pt;
  text-indent: -17.85pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Block-Text {
  margin-left: 72.00pt;
  margin-right: 72.00pt;
  margin-top: 0.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-P.Block-Text {
  margin-left: 72.00pt;
  margin-right: 72.00pt;
  margin-top: 0.00pt;
  margin-bottom: 6.00pt;
  font-family: 'Arial';
  font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box {
  font-family: 'Arial';
  font-size: 10pt;
  background-color: white;
}
.RH-LAYOUT-CENTERPANEL-topic-box .mvd-BODY {
  font-family: 'Arial';
  font-size: 10pt;
  background-color: white;
}
.RH-LAYOUT-CENTERPANEL-topic-box h4.SectionHeading {
  font-family: Arial;
  font-style: italic;
  font-size: 10pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  margin-left: 5.65pt;
  margin-right: 5.65pt;
}